{
    "th_power": "Puissance",
    "th_voltage": "Tension",
    "th_current": "Actuel",
    "th_consumption": "Consommation",
    "text_connectedPlugs": "Prises connectées",
    "link_plugs": "Bouchons",
    "btn_newPlug": "Ajouter une nouvelle fiche"
}
